Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 14:52:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del nouman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nouman Bot:  Hi Nouman ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97337210071            06:35 PM, 10th Jun                   Hamza                   Hi Nouman,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:36 PM, 10th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           06:38 PM, 10th Jun                     nouman                    Sir I order online 6 shirts but 2 got canceled. I want to add more 2           06:39 PM, 10th Jun                     nouman                    Is it possible to add 2 more           06:39 PM, 10th Jun                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           06:41 PM, 10th Jun                     nouman                    So what I do I i want 6 shirts           06:42 PM, 10th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           06:43 PM, 10th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           06:45 PM, 10th Jun                   Hamza                   Hi Nouman, I have not received a response from you still, please confirm if we are still connected?           06:49 PM, 10th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:52 PM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2697899